EDIT - feature request #6711

Make initials editable in TaxEditor
06/09/2017 01:00 AM - Andreas Miiller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: major

Description

Persons do now have a new field initials. This should be editable in TaxEditor

Related issues:
Related to EDIT - feature request #6661: Add initials to Person Closed
Related to EDIT - bug #6728: Changing author data when editing a reference do... Closed

Associated revisions

Revision 48bf21fc - 06/09/2017 05:41 PM - Katja Luther

fix #6711: add initials to person detailelement

History

#1 - 06/09/2017 05:41 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|48bf21fce3a4cf4fe0f0c965302dcdf28fe7a252.

#2 - 06/09/2017 05:41 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

#3 - 06/13/2017 12:05 PM - Andreas Miiller
- Related to feature request #6661: Add initials to Person added

#4 - 06/14/2017 05:30 PM - Andreas Miuller

- Related to bug #6728: Changing author data when editing a reference does neither update the reference titleCache nor the author label added

#5 - 06/14/2017 05:31 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

Seems to work. Only cache update doesn't works sometimes in calling dialog/view. But this is a general issue not related to the initials field.

#6 - 06/14/2017 05:31 PM - Andreas Miiller
- % Done changed from 50 to 100
